RubyGems Navigation menu

dependabot-go_modules 0.112.11

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.113.20 - November 06, 2019 (15.5 KB)
  2. 0.113.19 - November 05, 2019 (15.5 KB)
  3. 0.113.18 - October 30, 2019 (15.5 KB)
  4. 0.113.17 - October 30, 2019 (15.5 KB)
  5. 0.113.16 - October 28, 2019 (15.5 KB)
  6. 0.112.11 - August 22, 2019 (15.5 KB)
Show all versions (559 total)

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

71f607c31a45d700b6a3a3f33515d504c208f74bcf75ef56d58fe9a31a019ec8

Total downloads 221,400

For this version 441

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: